Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: gsPhone in 1.1.4

  1. #1
    Default gsPhone in 1.1.4
    I am not obtaining to install gsPhone in mine iPhone 1.1.4. The error Download Package Failed happens. Already I restarted and I refreshed sources. What I do?

  2. #2
    My iPhone is a Part of Me zsuns's Avatar
    Join Date
    Nov 2007
    Location
    Las Vegas.
    Posts
    533
    Thanks
    39
    Thanked 61 Times in 37 Posts

    im having the same problem right now but only when trying to update installer.

    but you can download gsPhone here and use SSH to install it

  3. The Following User Says Thank You to zsuns For This Useful Post:

    pedropavanato (03-18-2008)

  4. #3

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •